<STYLE TYPE="text/css">
<!--

A:         {  color: #46220c; text-decoration: none; font-weight: bold;}
A:link     {  color: #46220c; text-decoration: none; font-weight: bold;}
A:visited  {  color: #46220c; text-decoration: none; font-weight: bold;}
A:hover    {  color: #333333; text-decoration: none; font-weight: bold;}

dd { font-size: 10pt; text-align: justify; padding-left: 20; margin:0 0 10 0; text-indent: 0in; font-weight: normal; font-style: normal;} 

blockquote { font-family: Arial; font-size: 10pt; color: #333333; text-decoration: none; font-weight: normal; text-align: justify; }
span.copyright { font-family: Arial; font-size: 8pt; color: #8B8B8B; text-decoration: none; font-weight: normal; font-style: italic; }
.continue   { font-family: Arial; font-size: 10pt; color: #666666; text-decoration: underline; font-weight: bold; text-align: right; font-style: italic;}
.content { font-family: Arial; margin:0 0 10px 0; font-size: 10pt; color: #333333; text-decoration: none; font-weight: normal; text-align: justify; font-style: normal;}

.header { font-family: veranda; margin:0 0 8px 0; font-size: 15pt; color: #000000; text-decoration: none; font-weight: bold;}
.header1 { font-family: veranda; margin:0 0 3px 0; font-size: 12pt; color: #000000; text-decoration: none; font-weight: bold;font-style: italic;}
.Page_Background { background-color:#A3A2A2;}

--></STYLE>

 